/* CSS Document */
<style>
body {background-color: #ffffff;font-family: verdana, arial, sans-serif;
width: auto;
margin-top:: 0px;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 0px;

		padding-top: 0;
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 0;

		border-top: 0;
		border-left: 0;
		border-right: 0;
		border-bottom: 0;
}
h1 {font-family: verdana,"arial", sans-serif;font-weight: bold;}
h2 {font-family: verdana, arial, sans-serif;font-weight: bold;}
h3 {font-family: verdana, arial, sans-serif;font-weight: bold;}
h4 {font-family: verdana, arial, sans-serif;font-weight: bold;}
blockquote {font-family: verdana, arial, sans-serif;font-size: 12pt;}
blockquote {font-family: verdana, arial, sans-serif;font-size: 11px;}
blockquote.small {font-family: verdana, arial, sans-serif;font-size: 10pt;}
blockquote.small {font-family: verdana, arial, sans-serif;font-size: 10px;}
p {font-family: verdana, "arial", sans-serif;font-size: 12pt;}
p {font-family: verdana, arial, sans-serif;font-size: 11px;}
p.small {font-family: verdana, arial, sans-serif;font-size: 10pt;}
p.small {font-family: verdana, arial, sans-serif;font-size: 10px;}
td.reg {font-family: verdana, arial, sans-serif;font-size: 12pt;}
td.reg {font-family: verdana, arial, sans-serif;font-size: 11px;}
td.small {font-family: verdana, arial, sans-serif;font-size: 10pt;}
td.small {font-family: verdana, arial, sans-serif;font-size: 10px;}
tr {font-family: verdana, arial, sans-serif;font-size: 12pt;}
tr {font-family: verdana, arial, sans-serif;font-size: 11px;}
tr:logo {font-family: verdana, arial;}
ul {font-family: verdana, arial, sans-serif;font-size: 12pt;}
ul {font-family: verdana, arial, sans-serif;font-size: 11px;}
ol {font-family: verdana, arial, sans-serif;font-size: 12pt;}
ol {font-family: verdana, arial, sans-serif;font-size: 11px;}
a.map {font-family: arial, sans-serif;text-decoration: none; color: #433125}
a.map:hover {font-family: arial, sans-serif;text-decoration: none; color: #ffffff}
a.map2 {font-family: arial, sans-serif;text-decoration: none; color: #f9cb9b;font-size: 10pt;}
a.map2 {font-family: arial, sans-serif;text-decoration: none; color: #f9cb9b;font-size: 10px;}
a.map2:hover {font-family: arial, sans-serif;text-decoration: none; color: #ffffff;font-size: 10pt;}
a.map2:hover {font-family: arial, sans-serif;text-decoration: none; color: #ffffff;font-size: 10px;}
.style3 {
	font-size: 11px;
	font-weight: bold;
	color: #663333}
.style4 {
	font-size: 14px;
	font-weight: bold;
	color: #660000;
}
.style6 {color: #0033CC}
.style8 {color: #0033CC; font-weight: bold; font-size:11px; }
a {
	color: #663333;
	text-decoration: underline;
	font-weight:bold;
}
a:hover {
	text-decoration: none;
}
table.list th {
    margin: 0;
    padding: 14px 4px;
    border-width: 1px 1px 0 0;
    vertical-align: middle;
    text-align: center;
	FONT-SIZE: 11px;
    FONT-FAMILY:  Verdana, Helvetica, Arial, sans-serif;
}
table.coco td {
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
	border-top:#fff solid 1px;
	border-right:#ddd solid 1px;
    background-color: #f8f8f8;
    vertical-align: middle;
    text-align: justify;
	line-height:18px;
	FONT-SIZE: 11px;
    FONT-FAMILY:  Verdana, Helvetica, Arial, sans-serif;
}
table.coco th {
background-color:#FDE1D5;
vertical-align:top;

}

table.coco td b.amount{
border-width: 1px 1px 1px 1px;
background-image:url(amount_bg.jpg) ;
FONT-FAMILY:  Verdana, Helvetica, Arial, sans-serif;
padding-left:20px;
padding-right:20px;
color:#701a18;
border:#701a18 1px solid;
}
div.coco{
 margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
	border-top:#fff solid 1px;
	border-right:#ddd solid 1px;
    background-color: #f8f8f8;
    vertical-align: middle;
    text-align: justify;
	line-height:18px;
	FONT-SIZE: 11px;
    FONT-FAMILY:  Verdana, Helvetica, Arial, sans-serif;
}
div.coco b.amount{
border-width: 1px 1px 1px 1px;
background-image:url(amount_bg.jpg) ;
FONT-FAMILY:  Verdana, Helvetica, Arial, sans-serif;
padding-left:20px;
padding-right:20px;
color:#701a18;
border:#701a18 1px solid;

}
table.coco input{
 	width: 60%;
	background:#fff url(../images/bg-input.png) repeat-x 0 100%;
	border:1px solid #b2b2b2;
	font-size:1.1em;
	margin:0 0 0 5px;
	padding:2px 5px;
	
}

table.coco div.submit input{
	background:#fff url(../images/bg-submit.png) repeat-x 0 100%;
    width: auto;
    cursor: pointer;
	border:#af7430 solid 1px;
	color:#012940;
	font-weight:bold;
}

img.new-icon {
height:30px;
border:none;
float:inherit;
}
/* Here comes the UI tab menu class */
 #container-1 {
 min-height:500px;
  
    }
  #container-2 {
    margin: 1em 0 0;
    }
.ui-tabs-hide
{
   display: none
}
.ui-tabs-nav
{
    display: none
}
.ui-tabs-nav
{
    FONT-SIZE: 11px;
    FONT-FAMILY:  Verdana, Helvetica, Arial, sans-serif;
	font-weight:bold;
}
.ui-tabs-panel
{
    FONT-SIZE: 11px;
    FONT-FAMILY:  Verdana, Helvetica, Arial, sans-serif;
	
}
.ui-tabs-nav
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
.ui-tabs-nav:unknown
{
    CLEAR: both;
    display: block;
    content: " "
}
.ui-tabs-nav LI
{
    FLOAT: left;
    MARGIN: 0px 0px 0px 1px;
    min-width: 64px
}
.ui-tabs-nav A
{
    PADDING-RIGHT: 22px;
    display: block;
    PADDING-LEFT: 3px;
    BACKGROUND: url(tab.png) no-repeat;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
.ui-tabs-nav A SPAN
{
    PADDING-RIGHT: 3px;
    display: block;
    PADDING-LEFT: 3px;
    BACKGROUND: url(tab.png) no-repeat;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
.ui-tabs-nav A
{
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    MARGIN: 1px 0px 0px;
    COLOR: #27537a;
    LINE-HEIGHT: 1.2;
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    outline: 0
}
.ui-tabs-nav .ui-tabs-selected A
{
    MARGIN-TOP: 0px;
    Z-INDEX: 2;
    COLOR: #000;
    POSITION: relative;
    TOP: 1px
}
.ui-tabs-nav A SPAN
{
    PADDING-RIGHT: 0px;
    MIN-HEIGHT: 18px;
    WIDTH: 75px;
    PADDING-TOP: 6px;
    HEIGHT: 18px;
    min-width: 75px
}
UNKNOWN
{
    WIDTH: auto;
    HEIGHT: auto
}
.ui-tabs-nav .ui-tabs-selected A SPAN
{
    PADDING-BOTTOM: 1px
}
.ui-tabs-nav .ui-tabs-selected A
{
    BACKGROUND-POSITION: 100% -150px
}
.ui-tabs-nav A:hover
{
    BACKGROUND-POSITION: 100% -150px
}
.ui-tabs-nav A:unknown
{
    BACKGROUND-POSITION: 100% -150px
}
.ui-tabs-nav A:active
{
    BACKGROUND-POSITION: 100% -150px
}
.ui-tabs-nav A
{
    BACKGROUND-POSITION: 100% -100px
}
.ui-tabs-nav .ui-tabs-disabled A:hover
{
    BACKGROUND-POSITION: 100% -100px
}
.ui-tabs-nav .ui-tabs-disabled A:unknown
{
    BACKGROUND-POSITION: 100% -100px
}
.ui-tabs-nav .ui-tabs-disabled A:active
{
    BACKGROUND-POSITION: 100% -100px
}
.ui-tabs-nav .ui-tabs-selected A SPAN
{
    BACKGROUND-POSITION: 0px -50px
}
.ui-tabs-nav A:hover SPAN
{
    BACKGROUND-POSITION: 0px -50px
}
.ui-tabs-nav A:unknown SPAN
{
    BACKGROUND-POSITION: 0px -50px
}
.ui-tabs-nav A:active SPAN
{
    BACKGROUND-POSITION: 0px -50px
}
.ui-tabs-nav A SPAN
{
    BACKGROUND-POSITION: 0px 0px
}
.ui-tabs-nav .ui-tabs-disabled A:hover SPAN
{
    BACKGROUND-POSITION: 0px 0px
}
.ui-tabs-nav .ui-tabs-disabled A:unknown SPAN
{
    BACKGROUND-POSITION: 0px 0px
}
.ui-tabs-nav .ui-tabs-disabled A:active SPAN
{
    BACKGROUND-POSITION: 0px 0px
}
.ui-tabs-nav .ui-tabs-selected A:link
{
    CURSOR: text
}
.ui-tabs-nav .ui-tabs-selected A:visited
{
    CURSOR: text
}
.ui-tabs-nav .ui-tabs-disabled A:link
{
    CURSOR: text
}
.ui-tabs-nav .ui-tabs-disabled A:visited
{
    CURSOR: text
}
.ui-tabs-nav A:hover
{
    CURSOR: pointer
}
.ui-tabs-nav A:unknown
{
    CURSOR: pointer
}
.ui-tabs-nav A:active
{
    CURSOR: pointer
}
.ui-tabs-nav .ui-tabs-deselectable A:hover
{
    CURSOR: pointer
}
.ui-tabs-nav .ui-tabs-deselectable A:unknown
{
    CURSOR: pointer
}
.ui-tabs-nav .ui-tabs-deselectable A:active
{
    CURSOR: pointer
}
.ui-tabs-disabled
{
    FILTER: alpha(opacity=40);
    opacity: .4
}
.ui-tabs-panel
{
    PADDING-RIGHT: 3px;
    BORDER-TOP: #97a5b0 1px solid;
    PADDING-LEFT: 3px;
    BACKGROUND: #fff;
    PADDING-BOTTOM: 1em;
    PADDING-TOP: 1em
}
.ui-tabs-loading EM
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 20px;
    BACKGROUND: url(loading.gif) no-repeat 0px 50%;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
 HTML .ui-tabs-nav
{
    display: inline-block
}
UNKNOWN
{
    display: inline-block
}

div.hotel{
border:1px solid #FF9933;
 margin:1px 2px 2px 1px;
 float:left;
 display:block;
 height:200px;
 width:47%;
 overflow-y: scroll;
 text-align:left;
 padding-left:5px;
}
div.hotel p.name{
color:#993300;
font-weight:bold;
margin-bottom:2px;
}
div.hotel span.distance{
color:#663333;
font-style:italic;
font-weight:bold
}
</style>